Growl 2.1.3 should work great on 10.7 though current OS X. If you are using
the same apple id you would only need to purchase Growl once for whenever
you end up moving from 10.7 to another version of OS X. Your purchase will
follow your id.

On Fri, Sep 16, 2016 at 6:37 AM, ILJA SHEBALIN <iljashebal...@gmail.com>
wrote:

> I've heard about Growl app for quite a while however rolling back form
> Mavericks to Lion found me missing Notification Center. I'm not planning to
> abandon Lion for a unspecified amount of time in foreseen future or at
> least use it as my primary OS alongside newer version but need some part of
> NC functionality. I'm currently at loss and feel confused over what a
> version of this app suits my OS X version best to ensure stable
> performance. I read that Growl was updated for compatibility with Lion with
> v.1.3 (1.4) and the most current version is designed to cooperate with
> Mavericks.
>
> The big question: which version should I use to get optimal benefits out
> of my system (Lion in this case)?
>
> Thank you for you answers.
>
> --
> You received this message because you are subscribed to the Google Groups
> "Growl Discuss" group.
> To unsubscribe from this group and stop receiving emails from it, send an
> email to growldiscuss+unsubscr...@googlegroups.com.
> To post to this group, send email to growldiscuss@googlegroups.com.
> Visit this group at https://groups.google.com/group/growldiscuss.
> For more options, visit https://groups.google.com/d/optout.
>



-- 
Chris Forsythe

-- 
You received this message because you are subscribed to the Google Groups 
"Growl Discuss" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to growldiscuss+unsubscr...@googlegroups.com.
To post to this group, send email to growldiscuss@googlegroups.com.
Visit this group at https://groups.google.com/group/growldiscuss.
For more options, visit https://groups.google.com/d/optout.

Reply via email to